SoapFault::SoapFault
SoapHeader
SoapFault
PHP Manual

# SoapFault::__toString

(PHP 5 >= 5.0.1)

SoapFault::__toString — Obtain a string representation of a SoapFault

### Description

public string SoapFault::__toString ( void )

Returns a string representation of the SoapFault.

### Parameters

This function has no parameters.

### Return Values

A string describing the SoapFault.

SoapFault::SoapFault
SoapHeader
SoapFault
PHP Manual